Subject: [Mip6] Partnership

From: "Philemon Muhkele" <[email-masked]>
Date: Fri, 24 Oct 2003 11:24:34

From: Philemon Muhkele(chief auditor)
155 president street, Johannesburg,
South Africa.
Tel: +874-762919-885.
Fax:+874-762919-886.

Dear ,

Though I know that a transaction of this magnitude will make any one apprehensive and worried, but I am assuring you that everything will be well at theend of the day. We have decided to contact you due to the urgency of this transaction. I got your email address while searching for trustworthy individual.

Let me start by introducing myself properly to you. I am Philemon Muhkele an auditor with Ned Credit Bank, Johannesburg, South Africa .

MY PROPOSITION:
A French foreigner Late Engr.Peter Claude (Snr) a merchant with The Federal Government of South Africa, Formerly working in Witwatersrand Johannesburg Gold Mine, Johannesburg South Africa. Until his death few year ago in Kenya Air Bus (A310 - 304)Flight KQ431, He banked with us at Ned Credit Bank Johannesburg and had a closing balance as at the end of September, 2000 worth $30,800.000.00 (Thirty Million eight hundred thousand United State 
Dollars), (this is aside the accrued interest so far from that date) the bank now expects his next of kin as beneficiary. Valuable efforts are being made by the Bank to get in touch with any of the Claude's Family or  Relatives but to no success. Since we got information about his death, we have been expecting his next of kin to come over and claim his money because we cannot release it unless somebody applies for it as next of kin or relation to  the deceased as indicated in our banking guidelines but unfortunately we learnt that all his supposed next of kin or relation died alongside 
with him at the plane crash leaving nobody behind for the claim. It is because of the perceived possibility of not being able to locate any of Late Engr. Peter Claude(Snr.)'s next of kin . The Management under the influence of our Chairman and Members of the Board of Directors, Thus that arrangement has been made for the fund to be decleare"Unclaimed" and subsequentlly be donated to the trust fund for arms and ammunition to further enhance the course of War in Africa and the World in General.

In order to avert this negative development, some of my trusted colleagues and I, now seek your permission to have you stand as next of kin to the late Engr.peter Claude (Snr.) so that the fund will be released and paid into your Account as the beneficiary/next of kin.The request of A foreigner as next of kin in this business is occasioned by the fact that the customer(Claude) was a foreigner and a Local person here in the country cannot stand as next of kin to a foreigner).

All documents and proves to enable you get this fund will be carefully worked out. We have secured from the probate registry, an order of Mandamus to locate any of the deceased's beneficiary(ies), and more so we are assuring you that this business is 100% Risk Free. Your share will be 30% of the total sum while 10% will be set aside for any expences incured during the course of the transaction, The rest of 60% will be for myself and my colleagues for investment purposes, According to agreement between both parties.

Therefore to enable the immediate transfer of this fund to you as arranged, you must apply first to the bank as relations or next of kin  to the deceased indicating your bank name, your bank account number, your private telephone and fax number for easy and effective communication and location where-in the money will be remitted. I will also instruct you on how you can add in your application to our bank, so that you get paid through our corresponding bank overseas as this
will be easier for us. Upon receipt of your reply, I will send to you  by fax or email the text of the application.

Please note that for the purposes of confidentiality, you may further correspond through my alternative email address:
[email-masked] or have me called through my telephone +874-762919-885.

Accept my warm regards as I await your response.

Sincerely

Philemon Muhkele

_______________________________________________
Mip6 mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mip6